@charset "utf-8";

/*-- youtubeの埋め込みのレスポンシブ化 --*/

.wp-block-embed__wrapper .wp-block-embed__wrapper {
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
}

.wp-block-embed__wrapper .wp-block-embed__wrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/*-------------------------------
   BLOG
-------------------------------*/



.blog_deco{
}
.blog_deco:after {
  clear: both;
  content: "";
  display: block;
}

.blog_deco:last-of-type{margin:0 0 20px 0;}

.archive{
	padding: 10px 10px;
	margin: 0 0 30px;
	-webkit-box-shadow: 0px 0px 3px #aaa;
	border-radius: 10px;
	box-shadow: 0px 0px 3px #aaa;
	background-color: #FFFFFF;
}

ul#date{
	display:flex;
	flex-wrap:wrap;
	align-items:flex-start;
	align-content:flex-start;
	justify-content:flex-end;
	margin:0 0 1em;
	list-style-type: none;
	font-size: 0.9em;}

ul#date li{
	margin:0 0 0 1em;}
ul#date li a{background: #001c54;
	color: #fff;
	padding: 3px 10px;
	font-size: 0.9em;
}



div.blogmenu {
	margin: 0 auto 30px;
}


div.blogmenu ul{
	padding: 0 5px;

}
div.blogmenu ul li{
	margin: 0 0 8px;
	padding: 0 0 8px;
	border-bottom: 1px dotted #1093CC;
	overflow: hidden;
}
div.blogmenu ul li a{
	color:#444444;
	padding: 0 0 0px 25px;
	display: block;
	background: url("../image/link.png") no-repeat left top;
	background-size: auto 20px;
}
div.blogmenu ul li a:hover{color: #1093CC
}
div.blogmenu ul li span{
	float: right;
	display: inline-block;
	padding: 0 0 0 1em;
}

div.blogmenu label {
	display: none;
}

div.blogmenu select{ 
	display: block;
	margin: 0 auto 10px;
	padding:8px;
	width:100%;
	box-sizing: border-box;
	border-radius:6px;
}


.navigator {
	overflow: hidden;
}
.navigator div{
	width: 120px;
	display: block;
	margin: 0 0 10px;

}
.navigator div a{
	border-radius: 5px;
	padding: 5px 5px;
	display: block;
	color: #FFF;
	background-color: #999;
	text-align: center;

}
.navigator div a:hover{
	background-color: #555;
}
.navigator .next{
	float: left;
}
.navigator .prev{
	float: right;
}


.blog_deco ul{
	margin: 0 0 1em 0;
	padding-left: 1.5em;
	list-style-type: disc;
    }
.blog_deco ol{
	margin: 0 0 1em 0;
	padding-left: 1.5em;
	list-style-type: decimal;
}

.wp-block-latest-posts__list li time{display: block;
text-align: right;}

